<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP1 de programmation Web</title>
 <link rel="stylesheet" href="style.css">
<script src="main.js"></script>
	</head>
	<body>
		<h1 id="titre">TP1 de programmation Web</h1>

		<form action="/login" method="post">
    <div>
        <label for="nom">Nom :</label>
        <input type="text" id="nom" placeholder="Votre Nom"/>
    </div>
    
	<div>
	 <button type="submit" value="Envoyer"> Envoyer</button>
	</div>
</form>
	


	</body>
</html>
